.pagination-buttoncontaoner {
	margin: auto;
	height: 30px;
	margin-top: 25px;
	text-align: center;
	position: fixed;
	width: calc(100% - 140px);
	left: 140px;
	bottom: 40px;
}

.pagination-pagebutton {
	width: auto;
	padding: 3px 10px;
	background-color: #9cb8c8;
	margin-right: 5px;
	color: #393939;
	-webkit-appearance: none;
	border-radius: 3px;
	border: 0px;
	display: inline-block;
	font-size: 15px;
	cursor: pointer;
	transition: background-color, 0.3s;
	-webkit-transition: background-color, 0.3s;
	-moz-transition: background-color, 0.3s;
	-o-transition: background-color, 0.3s;
	background-size: 18px 18px;
	background-repeat: no-repeat;
	background-position: 7px 50%;
}

.pagination-pagebutton:hover, .pagination-pagebutton:active {
	background-color: #57829b;
	color: #393939;
	transition: background-color, 0.3s;
	-webkit-transition: background-color, 0.3s;
	-moz-transition: background-color, 0.3s;
	-o-transition: background-color, 0.3s;
}

.pagination-navbutton {
	width: auto;
	padding: 3px 10px;
	background-color: #9cb8c8;
	margin-right: 5px;
	color: #393939;
	-webkit-appearance: none;
	border-radius: 3px;
	border: 0px;
	display: inline-block;
	font-size: 15px;
	cursor: pointer;
	transition: background-color, 0.3s;
	-webkit-transition: background-color, 0.3s;
	-moz-transition: background-color, 0.3s;
	-o-transition: background-color, 0.3s;
	background-size: 18px 18px;
	background-repeat: no-repeat;
	background-position: 7px 50%;
}

.pagination-buttoncontaoner div {
	height: 30px;
	display: inline-block;
	position: relative;
	top: 4px;
	
}

.pagination-navbutton:hover, .pagination-navbutton:active {
	background-color: #57829b;
	color: black;
	transition: background-color, 0.3s;
	-webkit-transition: background-color, 0.3s;
	-moz-transition: background-color, 0.3s;
	-o-transition: background-color, 0.3s;
}


.selectedPageButton {
	background-color: #54798c;
	color: white;
	box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.63);
}